<?php

namespace Database\Seeders;

use Illuminate\Database\Console\Seeds\WithoutModelEvents;
use Illuminate\Database\Seeder;
//Model
use App\Models\Intervencion;

class IntervencionSeeder extends Seeder
{
    /**
     * Run the database seeds.
     */
    public function run(): void
    {
        //
        $intervencion = new Intervencion();
        $intervencion->nombre = "Intervencion 01";
        $intervencion->activo = '1';
        $intervencion->clinica_id = '1';
        $intervencion->save();

        $intervencion = new Intervencion();
        $intervencion->nombre = "Intervencion 02";
        $intervencion->activo = '1';
        $intervencion->clinica_id = '1';
        $intervencion->save();
    }
}